.container_form {
	padding-top:10px;
  /*width: 980px;
  max-width: 980px;*/
}
#shark_form {
	  width: 100%;
    font-size: 115%;
		margin-top:20px;
    /*padding: 15px 30px;*/
    background: #fff;
	  background-image: url(../images/sfondo_form.gif); background-position:top right; background-repeat:no-repeat;
	  -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
		/*border: 1px solid #ddd;*/
    display: table;
    position: static;
}
#shark_form .select {
	color: #8f8f8f;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 7px;
    display: block;
}

#shark_form  input[type=text], input[type=password] {
	background: #f5f5f5;
	/*font-size: 0.8rem;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
	padding: 13px 10px;
	width:400px;
	margin-bottom: 20px;
	box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
}

#shark_form  select { border:solid 1px #ddd; padding:3px; width:400px;}

#shark_form  textarea {
	background: #f5f5f5;
	/*font-size: 0.8rem;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
  border: 1px solid #ddd;
	padding: 13px 10px;
	width: 400px;
	min-height: 100px;
	margin-bottom: 20px;
	box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
}

#shark_form input[type=text]:focus, input[type=password]:focus {
    background: #fff;
    box-shadow: /*0px 0px 0px 3px #ccd5db,*/ inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 1px 1px rgba( 0,0,0,0.15 );
    outline: none;   
}

#shark_form input[type=submit] {
    width: 63%;
    margin-top: 20px;
    padding: 15px 0;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
	background:#74a39b;
    /*background: -moz-linear-gradient(
        top,
        #b9c5dd 0%,
        #a4b0cb);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#b9c5dd),
        to(#a4b0cb));
		background: #b9c5dd;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
  /*  -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);*/
    display: table;
    position: static;
    clear: both;
}

#shark_form input[type=submit]:hover {
	background:#517a73;
    /*background: -moz-linear-gradient(
        top,
        #a4b0cb 0%,
        #b9c5dd);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#a4b0cb),
        to(#b9c5dd));
		background: #a4b0cb;*/
}

.cont_campi {
	padding:10px 0 10px 10px;
	clear:left;
	/*border-bottom: 1px solid #ddd;*/
}

#contenitore_form div.cont_campi:hover{
	background-color:#E6CFCF; 
}

.hover {background-color:#E6CFCF;}

.campo_selezionato {background-color: #B6E4EF;}

.descrizione_form {
	margin-top: 15px;
	margin-bottom: 15px;
}

.label {
	padding-right:15px;
	width:100px;
	float:left;
}

.label4input {	float: left; margin-right: 15px; text-align: right;	width: 250px;}

.descrizione {
	float:left;
}

.contenitore_funzioni {
	border: 1px solid #A4A4A4;
	margin: 15px;
	padding: 10px;
}

#contenitore_form {
	border: 1px solid #A4A4A4;
	margin: 15px;
	padding: 10px;
}

#opzioni, .dati_principali {padding: 10px 10px 15px 0px;}
 #opzioni input, #opzioni textarea, .dati_principali input, .dati_principali textarea {margin: 0;} 
.cont_opzioni  {float:left;margin:10px}

.cont_checkbox {float:left; margin-right:20px;width:400px;}

.clear{clear:both;height:10px;}

.confirm, .confirm2 {background-color: #D0F5A9; margin: 0 15px; padding: 10px; 	display:none;}
.confirm2 {margin:0}

.submit_area {
	margin-left: 173px;
}